@CHARSET "UTF-8";

#header {
	/*background-color:#350608;*/
}

#menu_wrapper {
	/*background-color:#978E43;*/
}

#footer_wrapper {
	/*background-color: #978E43;*/
}

body{
	/*ackground-color:#F2C545;*/
	background-image: url("/asset/image/logo-medium-10.png");
	background-repeat: no-repeat;
	background-position: 50% 100px; 
}

